@charset "UTF-8";
/* CSS Document */
@media (max-width: 700px) {
#about{
	
}
#about_top{
	margin-bottom: 6.92%;
}
#about_top_p{
	margin-top: 16px;
	margin-bottom: 16px;
}
#about_top_p p{
	line-height: 1.7em;
    font-weight: 500;
}
#about_top_illust_home{
	width: 100%;
	margin-bottom: 16px;
}
#about_top_illust_home img{
	width: 100%;
}
#about_top_flex{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.about_top_each{
	margin-bottom: 4.62%;
	width: 47.69%;
}
.about_top_each a{
	display: block;
}


#ab_om_mission{
	margin-top: 24px;
	margin-bottom: 20px;
}
#ab_om_mission_catch{
	margin-top: 14px;
	background-image: url("../images/madara_bg_green-2.png");
	padding: 20px;
    font-size: 21px;
    letter-spacing: 0.0072em;
	border-radius: 20px;
	line-height: 1.5em;
	text-align: center;
	background-repeat: repeat;
	background-size: 100% auto;
	background-position: center center;
}


#ab_om_vision{
	margin-bottom: 14px;
}
#ab_om_vision_catch{
	margin-top: 10px;
	text-align: center;
    font-size: 18px;
    letter-spacing: 0.01em;
	line-height: 1.5em;
}
#ab_om_vision_flex{
	margin-top: 16px;
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 68.46%;
	margin-right: auto;
	margin-left: auto;
}
.ab_vision_each{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 12px;
}
.ab_vision_each img{
	width: 100%;
}


#ab_om_value{
	margin-bottom: 28px;
}
#ab_om_value_catch{
	margin-top: 12px;
	text-align: center;
    font-size: 20px;
    letter-spacing: 0.004em;
	line-height: 1em;
}
.ab_om_value_each{
	margin-top: 20px;
	border-radius: 20px;
	background-image: url("../images/madara_bg_blue.png");
	background-repeat: repeat;
	background-size: contain;
	background-position: center center;
	padding: 18px 20px;
	padding-bottom: 20px;
}
.ab_om_value_each h4{
	text-align: center;
    font-size: 19px;
    letter-spacing: 0.0072em;
    line-height: 1.4em;
	color: #5f83ca;
	margin-bottom: 10px;
}
.ab_om_value_each p{
	text-align: left;
	line-height: 1.6em;
	font-weight: 500;
	margin-bottom: 16px;
}
	#ab_om_value_shien{
		margin-top: 28px;
	}
#ab_om_value_sogo{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#ab_om_value_sogo_1{
	width: 24.61%;
	margin-right: 3.07%;
}
#ab_om_value_sogo_2{
	width: 42.3%;
}
#ab_om_value_sogo_3{
	width: 20.76%;
	margin-left: 3.07%;
}

#ab_om_mind{
	margin-bottom: 24px;
}
#ab_om_mind_catch_wrap{
	margin-top: 14px;
	background-image: url("../images/madara_bg_pink.png");
    padding: 20px 20px;
    background-repeat: repeat;
    background-size: 100% auto;
    background-position: center center;
	border-radius: 20px;
}
#ab_om_mind_catch{
	font-size: 22px;
    letter-spacing: 0.0072em;
    line-height: 1em;
    text-align: center;
	margin-bottom: 12px;
}
#ab_om_mind_txt p{
	text-align: left;
    line-height: 1.7em;
    font-weight: 500;
}

#ab_om_cred{
	margin-bottom: 24px;
}
#ab_om_cred_catch{
	text-align: left;
    line-height: 1.7em;
    font-weight: 500;
	margin-top: 10px;
	margin-bottom: 16px;
}
#ab_om_cred_flex{
	display: flex;
	flex-wrap: wrap;
	width: 68.46%;
        margin-right: auto;
        margin-left: auto;
}
.ab_om_cred_each{
	margin-right: 0;
	margin-right: auto;
        margin-left: auto;
	width: 100%;
	margin-bottom: 12px;
}
.ab_om_cred_each:last-child{
	margin-right: auto;
}
.ab_om_cred_each img{
	width: 100%;
}
#about_figure{
	
}
#about_figure h3{
	margin-top: 16px;
	margin-bottom: 14px;
	text-align: center;
	font-size: 22px;
    letter-spacing: 0.016em;
    border-radius: 10px;
    line-height: 1.5em;
}
.ab_figure_ue{
	display: flex;
	flex-wrap: wrap;
}
.ab_figure_ue_each{
	width: 100%;
	margin-right: 0;
	margin-bottom: 12px;
	background-image: url(../images/madara_bg_green-2.png);
    padding: 16px 20px;
    background-repeat: repeat;
    background-size: 100% auto;
    background-position:left center;
	border-radius: 20px;
	box-sizing: border-box;
}
.ab_figure_ue_each:nth-child(2n){
	margin-right: 0;
}
.ab_figure_ue_each_in{
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}
.ab_figure_ue.pro .ab_figure_ue_each_in{
	align-items: center;
}
.ab_figure_ue_img{
	width: 19.23%;
	margin-right: 24px;
}
.ab_figure_ue.pro .ab_figure_ue_each_in .ab_figure_ue_img{
	width: 36.92%;
}
.ab_figure_ue_r{

}
.ab_figure_ue_r h4{
	font-size: 19px;
	line-height: 1.3em;
	margin-bottom: 4px;
}
.ab_figure_txt{
	display: flex;
	align-items: baseline;
}
.ab_figure_txt p{
    text-align: center;
    font-size: 17px;
	letter-spacing: 0.048em;
}
.ab_figure_txt .strong{
	display: inline-block;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 40px;
	font-weight: 600;
	line-height: 1em;
}
.ab_figure_txt .strong span{
	font-size: 48px;
}
.ab_figure_ue_each .kome{
	margin-top: 16px;
	font-size: 13px;
	line-height: 1.4em;
	font-weight: 400;
}
#ab_figure_mugen{
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	border-radius: 20px;
    background-image: url(../images/madara_bg_blue.png);
    background-repeat: repeat;
    background-size: contain;
    background-position: center center;
    padding: 24px 16px;
	margin-bottom: 32px;
	flex-direction: column;
}
.ab_figure_mugen_1{
	width: 82.3%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
.ab_figure_mugen_2{
	width: 100%;
	margin-right: 2.695%;
	margin-left: 2.695%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 8px;
}
.ab_figure_mugen_3{
	width: 82.3%;
	margin-right: auto;
	margin-left: auto;
}
#ab_figure_mugen img{
	width: 100%;
}


#about_acc{
	
}
.ab_acc_cont{
	margin-bottom: 32px;
}
.ab_acc_cont_ue{
	display: flex;
	justify-content: space-between;
	margin-bottom:3.07%;
	flex-direction: column;
}
.ab_acc_img{
	width: 100%;
	margin-bottom: 16px;
}
.ab_acc_img img{
	width: 100%;
}
.ab_acc_r{
	width: 100%;
}
.ab_acc_r_in{
	margin-bottom: 20px;
}
.ab_acc_add{
	font-size: 16px;
	font-weight: 500;
	line-height: 1.5em;
	margin-bottom: 10px;
	letter-spacing: 0.032em;
}
.ab_acc_cont table{
	width: 100%;
	border-top: 1.4px solid #7fa651;
	border-left: dotted 1.2px #7fa651;
	border-bottom: 1.4px solid #7fa651;
}
.ab_acc_cont table:last-of-type{
	margin-bottom: 0;
}
.ab_acc_cont table tr th{
	background-color: #dfe8d3;
	text-align: center;
	line-height: 1em;
	font-weight: 500;
	padding: 6px;
	border-right: dotted 1.2px #7fa651;
	line-height: 1em;
	font-size: 15px;
}
.ab_acc_cont table tr td{
	text-align: center;
	padding: 8px 6px;
	border-right: dotted 1.2px #7fa651;
	border-bottom: dotted 1.2px #7fa651;
	font-size: 15px;
}
.ab_acc_cont table tr td small{
	display: block;
	margin-top: 6px;
	line-height: 1.2em;
}
.ab_acc_cont table tr .td_busyo{
	text-align: left;
	padding-top: 10px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 10px;
	line-height: 1.3em;
	font-size: 14px;
	width: 35.38%;
}
.ab_acc_cont table tr:last-child td{
	border-bottom: 0;
}
.ab_acc_cont table td a{
	pointer-events: inherit;
}
.ab_acc_cont iframe{
	width: 100%;
}
}